 {#
/**
* @file
* view: The view in use.
* fields: A list of fields, each one contains:
* content: The output of the field.
* raw: The raw data for the field, if it exists. This is NOT output safe.
* class: The safe class ID to use.
* handler: The Views field handler controlling this field.
* inline: Whether or not the field should be inline.
* wrapper_element: An HTML element for a wrapper.
* wrapper_attributes: List of attributes for wrapper element.
* separator: An optional separator that may appear before a field.
* label: The field's label text.
* label_element: An HTML element for a label wrapper.
* label_attributes: List of attributes for label wrapper.
* label_suffix: Colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* has_label_colon: A boolean indicating whether to display a colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* row: The raw result from the query, with all data it fetched.
 */
#}

{% extends '@biopama_libraries/biopama-collapsible-card.html.twig' %}

{% set title = fields.title.content %}
{% set sub_title = fields.body_1.content %}
{% set img_url = fields.field_pame_tool_icon.content %}
{% set edit_url = fields.edit_node.content %}
{% set count = fields.counter.content %}

{% block collapse_body %}
<div class="row">
    <div class="col-10">
        {{fields.body.content}}
    </div>
    <div class="col-2">
        {% if fields.field_page_related_document.content is not empty %}
        <a class="btn btn-info w-100 my-2" href="/node/{{fields.field_page_related_document.content}}">Doc</a>
        {% endif %}
        {% if fields.field_page_external_link.content is not empty %}
        <a class="btn btn-primary w-100 my-2" href="{{fields.field_page_external_link.content}}" target="_blank">Link</a>  
        {% endif %}
    </div>
</div>
{% endblock %}